<?php

include('begin.inc');



$dir = 'build/images/gallerie_3/';



if (is_dir($dir)) 
{
	
	if ($dh = opendir($dir)) 
	{
		$NUMMER_BILD = 0;
		while (($file = readdir($dh)) !== false) 
		{
			$PFAD = $dir.''.$file;
			if (is_file($PFAD))
			{	
				$ARRAY_BILDER[$NUMMER_BILD] = $dir.''.$file;
				$ARRAY_THUMBNAILS[$NUMMER_BILD] = $dir.'thumbnails/'.$file;
				$NUMMER_BILD++;
			}	
			
			
		}
		closedir($dh);
	}
}

$HTML_CODE=$HTML_CODE.'
<div id="container">
';

if (count($ARRAY_BILDER)>10)
{
	
	
	
}	
for($i=0;$i<count($ARRAY_BILDER);$i++)
{
	echo $i;
	
	$HTML_CODE=$HTML_CODE.'<a class="pics" href="#nogo" tabindex="1"><img class="thumb" src="'.$ARRAY_THUMBNAILS[$i].'" alt="" />

			<span><img src="'.$ARRAY_BILDER[$i].'" alt="" title="" /><br /></span>

			</a>
	
	';
}


$HTML_CODE=$HTML_CODE.'

			

			</div>


	

';

  include('end.inc');

?>
